Package Search Help

You can use boolean logic (e.g. AND/OR/NOT) for complex search queries. For more help and examples, see the search documentation.

Search by package name:
my-package (implicit)
name:my-package (explicit)

Search by package filename:
my-package.ext (implicit)
filename:my-package.ext (explicit)

Search by package tag:
latest (implicit)
tag:latest (explicit)

Search by package version:
1.0.0 (implicit)
version:1.0.0 (explicit)
prerelease:true (prereleases)
prerelease:false (no prereleases)

Search by package architecture:
architecture:x86_64 

Search by package distribution:
distribution:el 

Search by package license:
license:MIT 

Search by package format:
format:deb 

Search by package status:
status:in_progress 

Search by package file checksum:
checksum:5afba 

Search by package security status:
severity:critical 

Search by package vulnerabilities:
vulnerabilities:>1 
vulnerabilities:<1000 

Search by # of package downloads:
downloads:>8 
downloads:<100 

Search by package type:
type:binary 
type:source 

Search by package size (bytes):
size:>50000 
size:<10000 

Search by dependency name/version:
dependency:log4j 
dependency:log4j=1.0.0 
dependency:log4j>1.0.0 

Search by uploaded date:
uploaded:>"1 day ago" 
uploaded:<"August 14, 2022 EST" 

Search by entitlement token (identifier):
entitlement:3lKPVJPosCsY 

Search by policy violation:
policy_violated:true
deny_policy_violated:true
license_policy_violated:true
vulnerability_policy_violated:true

Search by repository:
repository:repo-name

Search queries for all Debian-specific (and related) package types

Search by component:
deb_component:unstable

Search queries for all Maven-specific (and related) package types

Search by group ID:
maven_group_id:org.apache

Search queries for all Docker-specific (and related) package types

Search by image digest:
docker_image_digest:sha256:7c5..6d4
(full hashref only)

Search by layer digest:
docker_layer_digest:sha256:4c4..ae4
(full hashref only)

Field type modifiers (depending on the type, you can influence behaviour)

For all queries, you can use:
~foo for negation

For string queries, you can use:
^foo to anchor to start of term
foo$ to anchor to end of term
foo*bar for fuzzy matching

For number/date or version queries, you can use:
>foo for values greater than
>=foo for values greater / equal
<foo for values less than
<=foo for values less / equal

Need a secure and centralised artifact repository to deliver Alpine, Cargo, CocoaPods, Composer, Conan, Conda, CRAN, Dart, Debian, Docker, Go, Helm, Hex, LuaRocks, Maven, npm, NuGet, P2, Python, RedHat, Ruby, Swift, Terraform, Vagrant, Raw & More packages?

Cloudsmith is the new standard in Package / Artifact Management and Software Distribution.

With support for all major package formats, you can trust us to manage your software supply chain.

Start My Free Trial
 Public spatialos spatialos / gdk-for-unity
GDK for Unity: NPM packages to be used with the SpatialOS GDK for Unity

npm logo io.improbable.gdk.deploymentl…  0.4.0

One-liner (summary)

No summary - See description for more info.

Description

SpatialOS GDK Deployment Launcher.

License

Unknown

Size

21.6 KB

Downloads

1251

Status  Quarantined
Checksum (MD5) 60114f240ead21395db19298082aaf50
Checksum (SHA-1) 7a67d4c11851047afd2d45f6c705aafd95b49680
Checksum (SHA-256) a7983bd6e8d9830e8c3d1dda12e6e8e9629e85d12c9a4a01249f5c024e4da8e5
Checksum (SHA-512) fcaf7af9d9baa0f6727271792b01542b3d10abcb9df8627b72d10cb2d25b35cc45…
GPG Signature
Storage Region  Dublin, Ireland
Type  Source (contains source code or documentation)
Uploaded At 3 years, 8 months ago
Uploaded By Fetched by Cloudsmith
Slug Id ioimprobablegdkdeploymentlauncher-040tgz
Unique Id rHF64HS54oib
Version (Raw) 0.4.0
Version (Parsed)
  • Major: 0
  • Minor: 4
  • Patch: 0
  • Type: SemVer (Strict)
  extended metadata
Package 100% Valid
Author Improbable Worlds Ltd
Dependencies 'io.improbable.gdk.core' '0.4.0' | 'io.improbable.gdk.tools' '0.4.0'
pkg io.improbable.gdk.deploymentlau… 1251
21.6 KB
md5 sha1 sha256 sha512
Package Contents (io.improbable.gdk.deploymentlauncher-0.4.0.tgz)
Loading...

This package has 63 files/directories.

  npm logo
io.improbable.gdk.deploymentlauncher
 0.4.0
1251 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.3.10
npm tgz
252 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.3.9
npm tgz
216 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.3.8
npm tgz
59 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.3.7
npm tgz
171 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.3.6
npm tgz
197 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.3.5
npm tgz
21.1 KB 4 years ago
291 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.3.4
npm tgz
495 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.3.3
npm tgz
135 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.3.2
npm tgz
240 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.3.1
npm tgz
435 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.3.0
npm tgz
331 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.2.10
npm tgz
506 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.2.9
npm tgz
426 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.2.8
npm tgz
302 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.2.7
npm tgz
434 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.2.6
npm tgz
271 Fetched by Cloudsmith
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.2.5
npm tgz
268 Fetched by Cloudsmith

Security Scanning:
You can't see this because your subscription doesn't include this feature, sorry!

With Security Scanning, Cloudsmith will scan your artifacts for vulnerabilities when they're uploaded. These are then presented to you via the UI and the API, so that you can build rules into your CI/CD pipelines to decide how to handle low, medium, high and critical software vulnerabilities.

If you'd like to trial or ask about the Security Scanning feature, just ask us. We'll be happy to help!

Last scanned

2 weeks, 5 days ago

Scan result

Vulnerable

Vulnerability count

1

Max. severity

Low
Target:
LOW

CVE-2593-62917: library: vulnerability title



Package Name: package_name
Installed Version: 1.4.37
Fixed Version: 2.3.53

References: www.riggs.net johnson-williams.com byrd.net

You can embed a badge in another website that shows this or the latest version of this package.

To embed the badge for this specific package version, use the following:

[![This version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/0.4.0/x/?render=true)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/0.4.0/)
|This version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith|
.. |This version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/0.4.0/x/?render=true
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/0.4.0/
image::https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/0.4.0/x/?render=true[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/0.4.0/",title="This version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/0.4.0/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/0.4.0/x/?render=true" alt="This version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith" /></a>

rendered as: This version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith

To embed the badge for the latest package version, use the following:

[![Latest version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/latest/x/?render=true&show_latest=true)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/latest/)
|Latest version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith|
.. |Latest version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/latest/x/?render=true&show_latest=true
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/latest/
image::https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/latest/x/?render=true&show_latest=true[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/latest/",title="Latest version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/latest/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/latest/x/?render=true&show_latest=true" alt="Latest version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith" /></a>

rendered as: Latest version of 'io.improbable.gdk.deploymentlauncher' @ Cloudsmith

Top